Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TutorialsSilverlight.Web.5", "TutorialsSilverlight.Web\TutorialsSilverlight.Web.5.csproj", "{D1DD321F-98A0-4C34-8B98-80A9CBA7237C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TutorialsSilverlight.5", "TutorialsSilverlight\TutorialsSilverlight.5.csproj", "{6472A606-2E0B-4BE7-8DA5-DC282D21A4A1}"
EndProject
Global
		GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D1DD321F-98A0-4C34-8B98-80A9CBA7237C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D1DD321F-98A0-4C34-8B98-80A9CBA7237C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D1DD321F-98A0-4C34-8B98-80A9CBA7237C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D1DD321F-98A0-4C34-8B98-80A9CBA7237C}.Release|Any CPU.Build.0 = Release|Any CPU
		{6472A606-2E0B-4BE7-8DA5-DC282D21A4A1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6472A606-2E0B-4BE7-8DA5-DC282D21A4A1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6472A606-2E0B-4BE7-8DA5-DC282D21A4A1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6472A606-2E0B-4BE7-8DA5-DC282D21A4A1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
